<?xml version="1.0" encoding="utf-8"?>
<Version>11</Version>
<NoSaveMode>false</NoSaveMode>
<WarnStoreReadOnly>true</WarnStoreReadOnly>
<WindowPlacement>
    <x>20</x>
    <y>130</y>
    <cx>1025</cx>
    <cy>526</cy>
    <Maximized>false</Maximized>
</WindowPlacement>
<EditBinary>
    <x>0</x>
    <y>0</y>
    <cx>0</cx>
    <cy>0</cy>
    <Maximized>false</Maximized>
</EditBinary>
<DocumentsOrder>
    <Registry/>
</DocumentsOrder>
<RegistryDocuments>
    <GridLines>false</GridLines>
    <KeysInList>true</KeysInList>
    <Registry>
        <IsTreeVisible>true</IsTreeVisible>
        <TreePaneWidth>240</TreePaneWidth>
        <LastKey/>
        <Columns>
            <Column>
                <Index>0</Index>
                <Width>150</Width>
                <Visible>true</Visible>
            </Column>
            <Column>
                <Index>1</Index>
                <Width>105</Width>
                <Visible>true</Visible>
            </Column>
            <Column>
                <Index>2</Index>
                <Width>400</Width>
                <Visible>true</Visible>
            </Column>
            <Column>
                <Index>3</Index>
                <Width>50</Width>
                <Visible>true</Visible>
            </Column>
            <Column>
                <Index>4</Index>
                <Width>87</Width>
                <Visible>true</Visible>
            </Column>
        </Columns>
        <SortColumn>0</SortColumn>
        <SortOrder>2</SortOrder>
        <Type>0</Type>
        <Descriptor/>
        <IsADocument>true</IsADocument>
        <IsActive>true</IsActive>
        <DocumentWindowState>2</DocumentWindowState>
        <Placement>000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000</Placement>
    </Registry>
</RegistryDocuments>
<Columns>
    <Column>
        <Index>0</Index>
        <Width>400</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>1</Index>
        <Width>150</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>5</Index>
        <Width>105</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>2</Index>
        <Width>200</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>3</Index>
        <Width>50</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>4</Index>
        <Width>130</Width>
        <Visible>true</Visible>
    </Column>
    <Column>
        <Index>6</Index>
        <Width>80</Width>
        <Visible>true</Visible>
    </Column>
</Columns>
<SearchResultsDocuments>
    <GridLines>false</GridLines>
</SearchResultsDocuments>
<FavoritesWindow>
    <GridLines>false</GridLines>
    <IsTreeVisible>true</IsTreeVisible>
    <TreePaneWidth>-1</TreePaneWidth>
    <SortColumn>0</SortColumn>
    <SortOrder>0</SortOrder>
    <ShowSubcategories>false</ShowSubcategories>
    <IsADocument>true</IsADocument>
    <IsActive>false</IsActive>
    <DocumentWindowState>2</DocumentWindowState>
    <Placement>000000000000000000000000000000000000000000000000000000000000000000000000820000002C01000000000000000000000000000000000000000000000100000001000000</Placement>
</FavoritesWindow>
<History>
    <Columns>
        <Column>
            <Index>0</Index>
            <Width>145</Width>
            <Visible>true</Visible>
        </Column>
        <Column>
            <Index>1</Index>
            <Width>450</Width>
            <Visible>true</Visible>
        </Column>
        <Column>
            <Index>2</Index>
            <Width>400</Width>
            <Visible>true</Visible>
        </Column>
        <Column>
            <Index>3</Index>
            <Width>400</Width>
            <Visible>true</Visible>
        </Column>
    </Columns>
    <GridLines>false</GridLines>
    <IsADocument>true</IsADocument>
    <IsActive>false</IsActive>
    <DocumentWindowState>2</DocumentWindowState>
    <Placement>28060100000000003406010000000000040000000000000004000000000000000000000082000000F103000000000000000000000000000000000000000000000100000001000000</Placement>
</History>
<SearchParams>
    <SearchScope/>
    <FindThat>Hide All IP</FindThat>
    <SearchKeys>true</SearchKeys>
    <SearchValues>true</SearchValues>
    <SearchData>true</SearchData>
    <MatchCase>false</MatchCase>
    <MatchWholeString>false</MatchWholeString>
    <UseRegEx>false</UseRegEx>
    <UseModifiedAfter>false</UseModifiedAfter>
    <UseModifiedBefore>false</UseModifiedBefore>
    <SearchHiddenKeys>false</SearchHiddenKeys>
    <UseMinDataSize>false</UseMinDataSize>
    <MinDataSize>--</MinDataSize>
    <UseMaxDataSize>false</UseMaxDataSize>
    <MaxDataSize>--</MaxDataSize>
    <UseExclusions>false</UseExclusions>
    <MaxMatches>1000</MaxMatches>
    <NewResultsWindow>false</NewResultsWindow>
    <MergeSearchResults>false</MergeSearchResults>
    <IsWhereToSearchVisible>true</IsWhereToSearchVisible>
    <IsSearchOptionsVisible>true</IsSearchOptionsVisible>
    <IsResultOptionsVisible>true</IsResultOptionsVisible>
</SearchParams>
<RecentFindThats>
    <FindThat>Hide All IP</FindThat>
    <FindThat>Hide AllIP</FindThat>
    <FindThat>HideAllIP</FindThat>
</RecentFindThats>
<ReplaceParams>
    <FindThat/>
    <ReplaceWith/>
    <SearchKeys>true</SearchKeys>
    <SearchValues>true</SearchValues>
    <SearchData>true</SearchData>
    <MatchCase>false</MatchCase>
    <MatchWholeString>false</MatchWholeString>
    <UseRegEx>false</UseRegEx>
    <SearchSelectionOnly>false</SearchSelectionOnly>
</ReplaceParams>
<BandsInfo>
    <Band>
        <Id>0</Id>
        <Width>0</Width>
        <Visible>true</Visible>
        <NewRow>true</NewRow>
    </Band>
    <Band>
        <Id>1</Id>
        <Width>0</Width>
        <Visible>true</Visible>
        <NewRow>true</NewRow>
    </Band>
    <Band>
        <Id>2</Id>
        <Width>0</Width>
        <Visible>true</Visible>
        <NewRow>true</NewRow>
    </Band>
</BandsInfo>
<IsTabsBarVisible>true</IsTabsBarVisible>
<IsStatusBarVisible>true</IsStatusBarVisible>
<AreToolbarsLocked>false</AreToolbarsLocked>
<ToolbarButtonSize>0</ToolbarButtonSize>
<FontUseSystem>true</FontUseSystem>
<FontFace/>
<FontHeight>0</FontHeight>
<FontItalic>false</FontItalic>
<FontWeight>0</FontWeight>
<ForceDarkMode>false</ForceDarkMode>
<ForceLightMode>false</ForceLightMode>
<LastUpdateCheck>2025-11-16</LastUpdateCheck>
<CheckUpdatesAutomatically>true</CheckUpdatesAutomatically>
<TreeAfterDeleteSelection>0</TreeAfterDeleteSelection>
<ClearSearchHistoryOnExit>false</ClearSearchHistoryOnExit>
<ClearUndoHistoryOnExit>false</ClearUndoHistoryOnExit>
